How to remove libconfuse-dev from Debian Unstable (Sid)